@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table,label,input { margin:0; padding:0; border:0; list-style:none;}
input, select, textarea{outline:none;}
a,area{blr:expression(this.onFocus=this.blur());}
textarea {resize:none;}
em,i{ font-style:normal;}
a{text-decoration:none;color: #000;}
a:hover{text-decoration:none;}
.clearfix:after {content:"";display:block;clear:both;}
.clearfix {zoom:1}
.fl{ float: left; }
.fr{ float: right;}
body{background: url(bodyBg_v2019.jpg) no-repeat center 0px #f2f2f2;
    width: 100%;font-family: '微软雅黑';color: #000000; }
.content{width:1100px; margin: 0 auto;}
.content:after{content:"";display:block;clear:both;}
.pl0{ padding-left: 0px !important;}
.pb30{ padding-bottom: 30px !important;}
.pt0{ padding-top: 0px !important;}
.bor0{border:0px !important;}
.borr0{border-right:0px !important;}
.mr0{ margin-right: 0px !important; }